<?php
$this->menu = array(
    array('label' => tc('Manage SEO search'), 'url' => array('/seo/backend/search/admin')),
    array('label' => tt('Add compliance'), 'url' => array('/seo/backend/search/create')),
);
$this->adminTitle = tt('Add compliance');

?>

<?php echo $this->renderPartial('_form', array('model' => $model)); ?>